/* "po.css" */
@charset "UTF-8";

#data_po {
	max-width:		100%;
	width:			87rem;
}

#data_po .data_result table {
	background-color:	white;
}

#data_po .data_result tbody {
	cursor:			default;
}

#data_po #hakkoutai {
	max-width:		18.75rem;
	width:			100%;
}

#data_po #shukanji {
	width:			100%;
}

#data_po #po_sougaku_fr,
#data_po #po_sougaku_to {
	width:			6.25rem;
}

#data_po .data_result tbody td:nth-child(2) {
	color:			#214DB5;
	max-width:		12.5rem;
	min-width:		12.5rem;
	width:			12.5rem;
}

#data_po .data_result tbody td:nth-child(3) {
	max-width:		1.25rem;
	min-width:		1.25rem;
	width:			1.25rem;
}

#data_po .data_result tbody td:nth-child(4),
#data_po .data_result tbody td:nth-child(5),
#data_po .data_result tbody td:nth-child(6),
#data_po .data_result tbody td:nth-child(7),
#data_po .data_result tbody td:nth-child(8) {
	text-align:		right;
	white-space:	nowrap;
}

#data_po .data_result tbody td:nth-child(10) {
	max-width:		12.5rem;
	min-width:		12.5rem;
	width:			12.5rem;
}
